@charset "utf-8";
/* CSS Document */
.subnav_content {
	height: 80px;
	margin-top: 0px;
	position: relative;
*zoom:1;
	z-index: 99;
	margin-top: 80px;
	margin-bottom: 20px;
	margin-right: auto;
	margin-left: auto;
	width: 1080px;
}
.su_bnav {
	float: left;
	height: 80px;
	background-color: #f9f9f9;
	display: inline-block;
	width: 152px;
	border: 1px solid #dcdcdc;
}
.su_bnav:hover {
	float: left;
	height: 80px;
	background-color: #0093cd;
	display: inline-block;
	width: 152px;
	border: 1px solid #dcdcdc;
}
.su_bnav > a {
	color: #000;
	font-size: 15px;
	text-align: center;
	padding-top: 45px;
	padding-bottom: 10px;
	line-height: 30px;
	float: left;
	height: 30px;
	width: 152px;
}
.su_bnav > a:hover {
	color: #FFF;
	font-size: 15px;
	text-align: center;
	padding-top: 45px;
	padding-bottom: 10px;
	line-height: 30px;
	float: left;
	height: 30px;
	width: 152px;
}
.subnav_img01 {
	background-image: url(../images/icon/img-01-blue.png);
	background-repeat: no-repeat;
	background-position: 60px 15px;
}

.subnav_img01:hover {
	background-image: url(../images/icon/img-01-white.png);
	background-repeat: no-repeat;
	background-position: 60px 15px;
}
.su_bnav.subnav_img01.status {
	background-image: url(../images/icon/img-01-white.png);
	background-repeat: no-repeat;
	background-position: 60px 15px;
	background-color: #0093cd;
}
.subnav_img02 {
	background-image: url(../images/icon/img-02-blue.png);
	background-repeat: no-repeat;
	background-position: 62px 15px;
}
.subnav_img02:hover {
	background-image: url(../images/icon/img-02-white.png);
	background-repeat: no-repeat;
	background-position: 62px 15px;
}
.su_bnav.subnav_img02.status {
	background-image: url(../images/icon/img-02-white.png);
	background-repeat: no-repeat;
	background-position: 62px 15px;
	background-color: #0093cd;
}
.subnav_img03 {
	background-image: url(../images/icon/img-03-blue.png);
	background-repeat: no-repeat;
	background-position: 60px 15px;
}
.subnav_img03:hover {
	background-image: url(../images/icon/img-04-white_74.png);
	background-repeat: no-repeat;
	background-position: 60px 15px;
}
.su_bnav.subnav_img03.status {
	background-image: url(../images/icon/img-04-white_74.png);
	background-repeat: no-repeat;
	background-position: 60px 15px;
	background-color: #0093cd;
}

.subnav_img04 {
	background-image: url(../images/icon/img-04-blue.png);
	background-repeat: no-repeat;
	background-position: 60px 15px;
}
.subnav_img04:hover {
	background-image: url(../images/icon/img-04-white.png);
	background-repeat: no-repeat;
	background-position: 60px 15px;
}
.su_bnav.subnav_img04.status {
	background-image: url(../images/icon/img-04-white.png);
	background-repeat: no-repeat;
	background-position: 60px 15px;
	background-color: #0093cd;
}
.subnav_img05 {
	background-image: url(../images/icon/img-05-blue.png);
	background-repeat: no-repeat;
	background-position: 60px 15px;
}
.subnav_img05:hover {
	background-image: url(../images/icon/img-05-white.png);
	background-repeat: no-repeat;
	background-position: 60px 15px;
}
.su_bnav.subnav_img05.status {
	background-image: url(../images/icon/img-05-white.png);
	background-repeat: no-repeat;
	background-position: 60px 15px;
	background-color: #0093cd;
}
.subnav_img06 {
	background-image: url(../images/icon/img-06.png);
	background-repeat: no-repeat;
	background-position: 60px 15px;
}
.subnav_img06:hover {
	background-image: url(../images/icon/img-06-white.png);
	background-repeat: no-repeat;
	background-position: 60px 15px;
}
.su_bnav.subnav_img06.status {
	background-image: url(../images/icon/img-06-white.png);
	background-repeat: no-repeat;
	background-position: 60px 15px;
	background-color: #0093cd;
}
.subnav_img07 {
	background-image: url(../images/icon/img-07-blue.png);
	background-repeat: no-repeat;
	background-position: 60px 15px;
}
.subnav_img07:hover {
	background-image: url(../images/icon/img-07-white.png);
	background-repeat: no-repeat;
	background-position: 60px 15px;
}
.su_bnav.subnav_img07.status {
	background-image: url(../images/icon/img-07-white.png);
	background-repeat: no-repeat;
	background-position: 60px 15px;
	background-color: #0093cd;
}
.split_line {
	background-color: #0093cd;
	height: 2px;
	width: 100%;
	float: left;
}
